No puedo instalar WhatsApp en mi dispositivo BlackBerry 10

WhatsApp Messenger para dispositivos BlackBerry 10 está disponible de BlackBerry World en tu dispositivo BlackBerry 10. Para poder instalar y usar WhatsApp Messenger en tu dispositivo BlackBerry 10, es necesario tener la versión 10.0.10.82 o posterior del Software BlackBerry 10 instalado en tu dispositivo BlackBerry.

Puedes encontrar la versión del SO (sistema operativo) en la configuración del BlackBerry:

Configuración BlackBerry > Acerca de > Categoría : General > Versión del SO

Si la versión de tu SO BB es anterior al 10.0.10.648, tendrás que esperar para una actualización proporcionada por tu proveedor de servicios móviles. Generalmente, tu proveedor es responsable para publicar actualizaciones para el software en los dispositivos BlackBerry 10.

Es importante saber que únicamente las actualizaciones oficiales del software BlackBerry 10 están soportados. Es posible que versiones beta no sean compatibles con WhatsApp.

Aprende cuáles dispositivos son compatibles con los sistemas de: Android | iPhone | BlackBerry | Nokia S40 | Nokia S60 | Windows Phone.

Saludos,
Equipo de Soporte de WhatsApp